.frontCover {
	qrfullpage:1;
}

.content{ 
font-size:1em;
    text-indent:2em;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}

.width50{width:50%;}
.width70{width:70%;}
.firstTitle{
font-size:1.5em;
    text-indent:0em;
	text-align:center;
	font-weight:bold;
}

.secondTitle{
font-size:1.3em;
    text-indent:0em;
	text-align:center;
	font-weight:bold;
}

.thirdTitle{
font-size:1.1em;
    text-indent:0em;
	text-align:center;
	font-weight:bold;
}

.content_100{
font-size:1em;
	text-align:center;
	text-indent:0;
}

.content_101{
font-size:1em;
	text-indent:2.0em;
	font-weight:bold;
}

.content_102{
font-size:1em;
	text-align:center;
	text-indent:0;
	font-weight:bold;
}

.content_104{
font-size:1em;
	text-align:center;
	text-indent:0;
	padding:0.5em;
        margin:1em 0em;
	font-weight:bold;
	color:#FFFFFF;
	background:#F14B89;
}

.color_105{
	color:#FFFFFF;
	padding:0.5em;
        margin:1em 0em;
	background:#F14B8A;
}

.content_106{
font-size:1em;
	text-align:center;
	text-indent:0;
	font-weight:bold;
	padding:0.5em;
        margin:1em 0em;
	color:#FFFFFF;
	background:#52BF4A;
}

.color_107{
	color:#FFFFFF;
	padding:0.5em;
        margin:1em 0em;
	background:#51BF49;
}

.content_108{
font-size:1em;
	text-align:center;
	text-indent:0;
	font-weight:bold;
	color:#FFFFFF;
	padding:0.5em;
        margin:1em 0em;
	background:#F15E28;
}

.color_109{
	color:#FFFFFF;
	padding:0.5em;
        margin:1em 0em;
	background:#F25E27;
}

.content_110{
font-size:1em;
	text-indent:2.0em;
	font-weight:bold;
	color:#60B1E0;
}

.content_111{
font-size:1em;
	font-family:Kaiti;
	text-align:center;
	text-indent:0;
}

.color_112{
	padding:0.5em;
        margin:1em 0em;
	color:#FFFFFF;
	background:#50ADE4;
}

.content_113{
	padding:0.5em;
        margin:1em 0em;
	background:#671F6B;
}

.content_114{
	text-align:center;
	text-indent:0;
font-size:1em;
	color:#FFFFFF;
}
